Oc200 V1 compatibility

Oc200 V1 compatibility

Oc200 V1 compatibility
Oc200 V1 compatibility
2024-06-13 22:14:33 - last edited 2024-06-14 01:40:55
Model: OC200  
Hardware Version: V1
Firmware Version: 3.2.17

Oc200 V1 & EAP650/673 compatability.

Hi folks, 

Is there any known issues with newer EAPs and the V1 oc200 controller? 

I have an existing install consisting of a V1 Oc200 and some old EAP225s. today I added 3 more APs (1 - 650 and 2 - 673s m). 

Come to adopt to the system and I keep getting ‘failed to send adopt command’ 

I’ve reset the APs, I’ve logged in to the APs updated firmware and then factory reset and tried to adopt. I’ve connected the APs locally on a short patch lead to the same switch, I’ve even tried a different switch with no success.  There are no more updates for the oc200 either. 
 
Only other thing left is to reset the oc200 but trying to avoid that at the moment ideally.  Or worst case, replace the oc200 with a later v2 model. 

Any help would be much appreciated 

  0      
  0      
#1
Options
1 Accepted Solution
Re:Oc200 V1 compatibility-Solution
2024-06-14 01:37:31 - last edited 2024-06-14 01:40:55

 Hi @Sam_Orange 

 

It depends on the firmware version of your OC200. 

 

Some new version EAP only supports Omada Controller V4 and higher. While OC200 v1 with old firmware runs controller version V3.2.

 

Please note some old EAP do not support new controller version, you may also need to upgrade old EAPs firmware. 

OC200 fw website

 

Sam_Orange wrote

Oc200 V1 & EAP650/673 compatability.

Hi folks, 

Is there any known issues with newer EAPs and the V1 oc200 controller? 

I have an existing install consisting of a V1 Oc200 and some old EAP225s. today I added 3 more APs (1 - 650 and 2 - 673s m). 

Come to adopt to the system and I keep getting ‘failed to send adopt command’ 

I’ve reset the APs, I’ve logged in to the APs updated firmware and then factory reset and tried to adopt. I’ve connected the APs locally on a short patch lead to the same switch, I’ve even tried a different switch with no success.  There are no more updates for the oc200 either. 
 
Only other thing left is to reset the oc200 but trying to avoid that at the moment ideally.  Or worst case, replace the oc200 with a later v2 model. 

Any help would be much appreciated 

 

>> Omada EAP Firmware Trial Available Here << *Try filtering posts on each forum by Label of [Early Access]*
Recommended Solution
  0  
  0  
#2
Options
3 Reply
Re:Oc200 V1 compatibility-Solution
2024-06-14 01:37:31 - last edited 2024-06-14 01:40:55

 Hi @Sam_Orange 

 

It depends on the firmware version of your OC200. 

 

Some new version EAP only supports Omada Controller V4 and higher. While OC200 v1 with old firmware runs controller version V3.2.

 

Please note some old EAP do not support new controller version, you may also need to upgrade old EAPs firmware. 

OC200 fw website

 

Sam_Orange wrote

Oc200 V1 & EAP650/673 compatability.

Hi folks, 

Is there any known issues with newer EAPs and the V1 oc200 controller? 

I have an existing install consisting of a V1 Oc200 and some old EAP225s. today I added 3 more APs (1 - 650 and 2 - 673s m). 

Come to adopt to the system and I keep getting ‘failed to send adopt command’ 

I’ve reset the APs, I’ve logged in to the APs updated firmware and then factory reset and tried to adopt. I’ve connected the APs locally on a short patch lead to the same switch, I’ve even tried a different switch with no success.  There are no more updates for the oc200 either. 
 
Only other thing left is to reset the oc200 but trying to avoid that at the moment ideally.  Or worst case, replace the oc200 with a later v2 model. 

Any help would be much appreciated 

 

>> Omada EAP Firmware Trial Available Here << *Try filtering posts on each forum by Label of [Early Access]*
Recommended Solution
  0  
  0  
#2
Options
Re:Oc200 V1 compatibility
2024-06-14 07:11:47

  @Fae 

 

Thanks for the info, oc200 v1 firmware stops at 3.2.17. So that'll be my issue. 
 

I'll grab a replacement today. 
 

thanks again. 

  0  
  0  
#3
Options
Re:Oc200 V1 compatibility
2024-06-17 01:26:41 - last edited 2024-06-17 03:04:38

Hi  @Sam_Orange 

 

There could be a misunderstanding. I was not saying you have to replace your OC200 v1 controller;

 

All you need to do, is to upgrade the software of your existing OC200 v1, so it can have the newer "controller version". 

Sam_Orange wrote

  @Fae 

 

Thanks for the info, oc200 v1 firmware stops at 3.2.17. So that'll be my issue. 
 

I'll grab a replacement today. 
 

thanks again. 

 

>> Omada EAP Firmware Trial Available Here << *Try filtering posts on each forum by Label of [Early Access]*
  0  
  0  
#4
Options

Information

Helpful: 0

Views: 96

Replies: 3

Related Articles